/* Localized versions of Info.plist keys */

"CFBundleShortVersionString" = "1.0";
"CFBundleGetInfoString" = "Roman keyboard layouts version 1.0, © 2002-2011 Logitech, Inc.";
"NSHumanReadableCopyright" = "Copyright © 2002-2011, Logitech, Inc. All rights reserved.";

/* Keyboard layout names */
"Logitech French" = "fransk";
"Logitech U.K. Intl" = "britisk";
"Logitech German" = "tysk";
"Logitech Italian" = "italiensk";
"Logitech Belgian" = "belgisk";
"Logitech Swedish" = "svensk";
"Logitech Spanish" = "spansk";
"Logitech Danish" = "dansk";
"Logitech Portuguese" = "portugisisk";
"Logitech Norwegian" = "norsk";
"Logitech Finnish" = "finsk";
"Logitech Swiss French" = "schweizerfransk";
"Logitech Swiss German" = "schweizertysk";
"Logitech Canadian" = "kanadisk";